> Documentation index: https://docs.scrapier.io/llms.txt
> Auth: header `X-API-Key: <key>` · Base: https://api.scrapier.io/api/v2 · Synchronous; paginate with `cursor` ← `data.next_cursor`.

# Target API

Scrapier endpoints for Target: Target Category, Target Reviews, Target Search Products, Target Single Product Info and 1 more.

5 endpoints · 1 credit / successful call · All Target endpoints in one file: https://docs.scrapier.io/llms-target.txt

## Quickstart

### Target Category

```bash
curl -G "https://api.scrapier.io/api/v2/target-category/" \
  -H "X-API-Key: YOUR_API_KEY" \
  --data-urlencode "urls=https://www.target.com/c/kitchen-dining/-/N-hz89j" \
  --max-time 210
```

## Endpoints

| Endpoint | Path | Pagination | Credits | Needs cookie |
|---|---|---|---|---|
| [Target Category](https://docs.scrapier.io/api-reference/target/target-category.md) | `/target-category/` | cursor | 1 | no |
| [Target Reviews](https://docs.scrapier.io/api-reference/target/target-reviews.md) | `/target-reviews/` | cursor | 1 | no |
| [Target Search Products](https://docs.scrapier.io/api-reference/target/target-search-products.md) | `/target-search-products/` | cursor | 1 | no |
| [Target Single Product Info](https://docs.scrapier.io/api-reference/target/target-single-product-info.md) | `/target-single-product-info/` | single | 1 | no |
| [Target Stores](https://docs.scrapier.io/api-reference/target/target-stores.md) | `/target-stores/` | cursor | 1 | no |
